#fine-uploader-manual-trigger .qq-upload-button-selector {
	width: 140px;
	padding: 2px 10px;
	margin-right: 10px;
	border-radius: 5px;
	background: #ee283c;
	box-shadow: none;
	border: none;
}

#fine-uploader-manual-trigger #trigger-upload {
	background: #8b99a1;
	box-shadow: none;
	border: none;
	height: 32px;
}

#fine-uploader-manual-trigger .qq-upload-status-text {
	display: none;
}

#fine-uploader-manual-trigger {}

#fine-uploader-manual-trigger .qq-upload-cancel-selector,
#fine-uploader-manual-trigger .qq-upload-retry,
.files-list-container .remove-file,
.files-list-container .set-featured-file {
	float: right;
	background: #8b99a1;
	border: none;
	text-transform: uppercase;
	color: white;
	border-radius: 5px;
	padding: 5px;
	box-shadow: none;
}

#fine-uploader-manual-trigger .qq-upload-cancel-selector:hover,
#fine-uploader-manual-trigger .qq-upload-retry:hover,
.files-list-container .remove-file:hover,
.files-list-container .set-featured-file:hover,
.files-list-container .remove-file:hover,
.files-list-container .set-featured-file:hover {
	background: #77838a;
}

.files-list-container .remove-file,
.files-list-container .set-featured-file {
	margin-right: 10px;
	font-size: 12px;
}

#fine-uploader-manual-trigger .qq-upload-file {
	text-transform: uppercase;
	display: inline;
	height: auto;
	width: 100%;
}

/* Error dialog */
.qq-alert-dialog-selector {
	width: 50%;
	height: 50%;
	text-align: center;
}

.qq-dialog-message-selector {
	padding: 50px;
}

.qq-cancel-button-selector {
	border: 1px solid;
	text-transform: uppercase;
	color: #ee283c;
}

.qq-cancel-button-selector:hover {
	color: #8b99a1;
}

/* File uploader specific styles */

#fine-uploader-manual-trigger .qq-uploader {
	min-height: auto;
	max-height: none;
	padding: 30px;
}

#fine-uploader-manual-trigger .supported-info {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}

#fine-uploader-manual-trigger .supported-info span:first-child {
	opacity: 0.25;
	font-size: 30px;
	line-height: .8;
	margin-bottom: 20px;
}

#fine-uploader-manual-trigger .supported-info span {
	width: 100%;
	color: #6a8290;
}

#fine-uploader-manual-trigger .buttons {
	margin-top: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

#fine-uploader-manual-trigger .buttons .qq-upload-button {
	margin: 0 10px 0 0;
}

#fine-uploader-manual-trigger .qq-total-progress-bar-container {
	display: none;
}

@media only screen and ( max-width: 768px ) {
	#fine-uploader-manual-trigger .qq-upload-list {
		overflow: hidden;
	}
}

#fine-uploader-manual-trigger .qq-upload-list li {
	padding: 20px;
	position: relative;
}

#fine-uploader-manual-trigger .qq-upload-list li:first-child {
	margin-top: 30px;
}

#fine-uploader-manual-trigger .qq-upload-cancel-selector {
	float: none;
	position: absolute;
	right: 25px;
	top: 20px;
	margin: 0;
}
